# Intel® Enhanced Privacy ID SDK: epid/common/errors.c File Reference

errors.c File Reference

Error reporting implementation. More...

`#include <stddef.h>`
`#include "epid/common/stdtypes.h"`
`#include "epid/common/errors.h"`

## Data Structures

struct | ErrorTextEntry
| Record mapping status code to string. More...

## Functions

char const * | EpidStatusToString (EpidStatus e)
| Returns string representation of error code. More...

## Detailed Description

Error reporting implementation.